Skip to main content
`Ctrl`+`K`

# skbio.stats.distance.PairwiseMatrix.redundant_form

PairwiseMatrix.redundant_form()

  Return an array of values in redundant form.

  Returns:
    ndarray

      Two-dimensional numpy.ndarray of values in redundant form.

  Notes

  Redundant form is described in [1].

  Does not return a copy of the data.

  References

  [1]

  http://docs.scipy.org/doc/scipy/reference/spatial.distance.html